DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #942

Phé duyét TGD chu truong 0007 2021 TTr 0692103
03/09/2021 03:23 PM - Luc Tran Van

Status: Closed Start date: 03/09/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/09/2021 03:24 PM - Luc Tran Van

Dear Luc,

T trinh s§ 0007/2021/TTr-0692103 da dugc TGD ky duyét, nhd em hé trg phé duyét trén hé théng giip em nhé

Cam on em

Cam Giang Ngoc Tu (Ms.)
Retail Deposit Officer
Products & Marketing Dept.

VIET CAPITAL BANK

A: 412 Nguyen Thi Minh Khai Street, Ward 5, District 3, Ho Chi Minh City, Vietnam
T: (+84 028) 62 679 679 | ext: 405 | F: (+84 028) 62 638 668

M: (+84) 908 299 011 | E: tucgn@vietcapitalbank.com.vn |

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 03/09/2021 03:26 PM - Luc Tran Van
- File 2.0 DUYET TGD CHU TRUONG 0007 2021 TTr 0692103.txt added

#3 - 03/11/2021 09:20 AM - Luc Tran Van

- Status changed from New to Closed

Files
To trinh 0007.pdf 1.48 MB 03/09/2021 Luc Tran Van
2.0 DUYET TGD CHU TRUONG 0007 2021 TTr 0692103.txt 459 Bytes 03/09/2021 Luc Tran Van
